@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	font: normal 14px/18px calibri,Times,serif;
	color: #333;
	text-align:justify;
	line-height:18px;
	}

@font-face {font-family: GothamRnd; src: url("fonts/GothamRnd-Book.otf") format("truetype");}
@font-face {font-family: GothamRnd; font-weight: bold; src: url("fonts/GothamRnd-Medium.otf");}

a{color:#580000; text-decoration:none; }
a:visited{color:#580000; text-decoration:none; }
a:link{color:#580000; text-decoration:none; }
a:hover{color:#e27717; text-decoration:none; }

.r1 a{color:#580000; text-decoration:none;}
.r1 a:hover{color:#666; text-decoration:underline;}
.r2 a{color:#580000; text-decoration:none;}
.r2 a:hover{color:#906; text-decoration:none;}

.r4 a{color:#ffff00; text-decoration:none;}
.r4 a:hover{color:#F9F; text-decoration:none;}
.booknow a{ margin-left:20px; padding:4px 5px; width:auto; display:inline; color:#811f7f; text-decoration:blink; font-weight:bold; text-transform:uppercase; font-size:11px; float:right; border:#811f7f solid 1px;}
.booknow a:hover{color:#F90; text-decoration:none; background-color:#811f7f; border:#811f7f solid 1px;}

#wrapper{padding:0; margin:0 auto; max-width:980px;}
.clearer{clear:both;}
#container{padding:0; width:auto; }
.spacer20{padding:0; width:auto; height:20px;}
.dot{padding:0; width:auto; height:30px; background-image:url(../images/dot.gif);}
.dot10{padding:0; width:auto; height:10px; background-image:url(../images/dot10.gif);}


#pad_contents {
    background:#b89040 url(../images/sand_background1.jpg) center top repeat-x;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 100%;
}

/* header */
#header{padding-top:30px;}
#top_left{padding:0; height:110px; background-color:#7a006d; float:left;}
#head-left{ float:left; max-width:100%; height:auto;}
#top_right{padding:0; height:110px; font-weight:bold; color:#5f0055; background-image:url(../images/bg_topright.jpg); float:right;}
#topright_l{padding:47px 0 0 40px; width:500px; height:63px; float:left;}
#topright_r{padding:5px 10px; width:180px; text-align:center; float:right;}
#header_left{padding-right:3px; max-width:1820px; height:510px; background:url(../images/bg_menuleft2.png); /*float:left;*/}

.head-life{ max-width:100%; float:left; overflow-x:hidden;}

/* menu header */
.logo{max-width:182px; float:left;}
#menu_left{padding-top:90px; width:auto; padding-left:10px; padding-right:10px;}
#navleft_main {margin: 0 auto; padding: 0; list-style-image: none; list-style-type: none;	}
#navleft_main li { width:100%; margin: 0 auto; padding: 0px;}
#navleft_main li a:link, #navleft_main li a:visited, #navleft_main li a:active {
	color:#fff;
	display:block;
	padding: 5px 10px;
	width:auto;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	}
#navleft_main li a:hover {color:#FFF; text-decoration: none; background:#103a1c;}

/* contents */
#contents{margin:0 auto; max-width:980px; background:#FFF;}
#contents_left{padding:0 5px; max-width:170px; float:left; margin-left:5px; margin-right:5px;}
#contents_mid{padding:0 10px; max-width:560px; float:left; margin-left:20px; margin-right:10px;}

#contents_mid2{padding:0 10px; max-width:740px; float:left; margin-left:20px; margin-right:10px; width:90%;}

#contents_right{padding-right:10px; max-width:170px; float:right; margin:auto;}

h1{
	color: #2f2000;
    font-family: calibri,Times,serif;
    font-size: 30px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 30px;
    margin: 0 0 10px;
	text-align:left;
	}
h2{
	color: #2f2000;
    font-family: calibri,Times,serif;
    font-size: 18px;
    font-weight: normal;
	margin-bottom:4px;
	text-align:left;
	padding:0;
	margin:0;
	}

	h3 {
    color: #2f2000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 20px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    text-align: center;
}


h4 {
    color: #2f2000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 20px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    text-align: left;
}

h5 {
    color: #2f2000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    font-weight: 400;
	font-style:italic;
    margin: 0;
    padding: 0;
    text-align: left;
}

#pad_2left{padding:0 10px 20px 0; width:260px; float:left;}
#pad_2right{padding:0 0 20px 10px; width:260px; float:left;}
#pad_img{padding:4px; margin-bottom:5px; border:#ccc solid 1px; background-color:#efefef; width:auto;}




.pad_imgthumb a{padding:4px; width:auto; background-color:#fff; border:#e1e1e1 solid 1px; text-decoration:none; display:block;}
.pad_imgthumb a:hover{text-decoration:none; background-color:#906; border:#e1e1e1 solid 1px;}
.pad_images{padding:4px; margin:0 10px 10px 0; border:#ccc solid 1px; background-color:#efefef; width:auto;}
.img_part3left{padding-right:1px; min-width:150px; float:left;}
.img_part3right{padding:0; max-width:238px; float:right;}
#pad_2pacl{padding-right:10px; max-width:190px; float:left;}
#pad_2pacr{padding-left:10px; max-width:330px; float:left; text-align:left;}
#pad3part{padding:10px; max-width:160px; float:left;}
.text_white{text-transform:uppercase; color:#FFF; font-weight:bold;}

ul.cubeslider2-navarea{list-style: none; overflow: hidden;}
ul.cubeslider2-navarea li{display: block; float: left; cursor: pointer; padding: 7px; margin:right: 5px;}
ul.cubeslider2-navarea li:hover{background: lightyellow;}

/* table */
table.hovertable {font-size:11px; border-width:1px; border-color:#999; border-collapse:collapse; }
table.hovertable th {background-color:#672684; border-width:1px; padding:3px; border-style:solid; border-color:#fff; color:#fff;}
table.hovertable tr {background-color:#e5dbe6;}
table.hovertable td {border-width:1px; padding:2px;	border-style:solid;	border-color:#fff; font-family: 'GothamRnd', Arial, sans-serif; font-size:10px;}

/* footer */
.copyright{padding:5px; width:auto;  text-align:center; color:#2f2000;}
#footer{
	width:auto;
	color:#333;
	font-family: Tahoma, Geneva, sans-serif;
	text-align:center;
	-moz-border-radius-bottomleft: 30px;
	border-bottom-left-radius: 30px;
	-moz-border-radius-bottomright: 30px;
	border-bottom-right-radius: 30px;
	font-size:13px;

	}
.text_yellow{color:#ffff00; text-transform:uppercase; font-weight:bold;}
.text_small{font-size:10px;}



/* We remove the margin, padding, and list style of UL and LI components */
#menuwrapper ul, #menuwrapper ul li{
    margin:0;
    padding:0;
    list-style:none;
}

/* We apply background color and border bottom white and width to 150px */
#menuwrapper ul li{

    border-bottom:solid 1px white;
    width:172px;
    cursor:pointer;
}

/* We apply the background hover color when user hover the mouse over of the li component */
#menuwrapper ul li:hover{
    background-color:#b02eae;
    position:relative;
}

/* We apply the link style */
#menuwrapper ul li a{
    padding:5px 13px;
    color:#ffffff;
    display:inline-block;
    text-decoration:none;
}

/**** SECOND LEVEL MENU ****/
/* We make the position to absolute for flyout menu and hidden the ul until the user hover the parent li item */
#menuwrapper ul li ul{
    position:absolute;
    display:none;
}

/* When user has hovered the li item, we show the ul list by applying display:block, note: 150px is the individual menu width.  */
#menuwrapper ul li:hover ul{
    left:150px;
    top:0px;
    display:block;
}

/* we apply different background color to 2nd level menu items*/


/* We change the background color for the level 2 submenu when hovering the menu */
#menuwrapper ul li:hover ul li:hover{
    background-color:#b02eae;
}

/* We style the color of level 2 links */
#menuwrapper ul li ul li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
    color: #FFF;
    display:inline-block;
    width:150px;
	text-transform:uppercase;
}

/**** THIRD LEVEL MENU ****/
/* We need to hide the 3rd menu, when hovering the first level menu */
#menuwrapper ul li:hover ul li ul{
    position:absolute;
    display:none;
}

/* We show the third level menu only when they hover the second level menu parent */
#menuwrapper ul li:hover ul li:hover ul{
    display:block;
    left:150px;
    top:0;
}

/* We change the background color for the level 3 submenu*/
#menuwrapper ul li:hover ul li:hover ul li{
    background:#86d3fa;
}

/* We change the background color for the level 3 submenu when hovering the menu */

#menuwrapper ul li:hover ul li:hover ul li:hover{
    background:#358ebc;
}

/* We change the level 3 link color */
#menuwrapper ul li:hover ul li:hover ul li a{
    color:#ffffff;
}

/* Clear float */
.clear{
    clear:both;
}
.columns{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
min-height: 1px; /*padding: 0 15px;*/padding: 0 15px; position: relative; /*margin-bottom: 30px;*/margin-bottom: 20px;
}
.form-row label{ float:left; padding-right:5px;}
.form-row a input[type=text],.form-row select{
		color:#a9a9a9;
		float:left;
		/*padding:5px 5px; */ padding-top:5px; padding-bottom:5px;
		border:1px solid #f0f0f0;
		background:#f4f4f4;
		font-size: 12px;

}
.m-b-10{ margin-bottom:10px;}
.anchor-link, #mobile-nav { display: none; }
.cont-text{ min-width:75%; text-align:center; margin:0 auto;}

.buttonlink_mice {
    background: url("../images/icon_mice.png") repeat scroll center bottom rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
    width: 170px;
}
.buttonlink_mice:hover {
    background-position: 0 0;
}

.buttonlink_packages {
    background: url("../images/icon_packages.png") repeat scroll center bottom rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
    width: 170px;
}
.buttonlink_packages:hover {
    background-position: 0 0;
}
.buttonlink_wedding {
    background: url("../images/icon_wedding.png") repeat scroll center bottom rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
    width: 170px;
}
.buttonlink_wedding:hover {
    background-position: 0 0;
}
.buttonlink_whatsnew {
    background: url("../images/icon_whatsnew.png") repeat scroll center bottom rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
    width: 170px;
}
.buttonlink_whatsnew:hover {
    background-position: 0 0;
}


.menuright a {
    background: url("../images/menu_right.png") repeat scroll center bottom rgba(0, 0, 0, 0);
    display: block;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    padding: 10px 0 0 30px;
    text-transform: uppercase;
    width: 140px;
}
.menuright a:hover {
    background-position: 0 0;
    color: #333333;
}

.img-bot {
    background: none repeat scroll 0 0 #ffffff;
    box-shadow: 1px 1px 1px #eaeaea;
    display: inline-block;

}

.title_box { background:#2f2000;
    color: #FFF;
    font-weight:600;
    margin: 20px 0 5px;
    padding: 5px;
    text-transform: uppercase;
    width: auto;
	font-family:Tahoma, Geneva, sans-serif;
}


#pad3part_l {
    background-color: #e5e9d2;
    float: left;
    font-size: 13px;
    margin-right: 17px;
    padding: 5px;
    width: 165px;
	text-align:center;
}
#pad3part_r {
    background-color: #e5e9d2;
    float: right;
    font-size: 13px;
	padding: 5px;
	text-align:center;
    width: 165px;
}

.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #a2a2a2;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}
.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
    background-color: #e6e6e6;
    color: #333333;
}
.btn:active, .btn.active {
}
.btn:first-child {
}
.btn:hover {
    background-color: #e6e6e6;
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
.btn:focus {
    outline: thin dotted #333;
    outline-offset: -2px;
}
.btn.active, .btn:active {
    background-color: #e6e6e6;
    background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0 none;
}
.btn.disabled, .btn[disabled] {
    background-color: #e6e6e6;
    background-image: none;
    box-shadow: none;
    cursor: default;
    opacity: 0.65;
}
.btn-mini {
    border-radius: 3px;
    font-size: 10.5px;
    padding: 1px 6px;
}

#container {
    margin: 0;
    padding: 0;
    width: auto;
}

.weather {
    color: #005252;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    font-weight: 400;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 150px;
}


#pad_img {
    background-color: #efefef;
    border: 1px solid #ccc;
    margin-bottom: 5px;
    padding: 4px;
	float:left;
    width: auto;
}








nav a {
  color: #2f2000;
  text-decoration: none;
  font-weight:bold;
}


nav a:link {
  color: #2f2000;
  text-decoration: none;
  font-weight:bold;
}

nav a:visited {
  color: #2f2000;
  text-decoration: none;
  font-weight:bold;
}

nav a:hover {
  color: #FFF;
  text-decoration: none;
  font-weight:bold;
}

nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: none;
}

nav li,
nav .nav-toggle {
  text-align: center;
  position: relative;
  display: inline-block;
  cursor: pointer;
  width: 100%;
}

nav .dropdown > a:after {
  content: 'V';
  position: absolute;
  right: 10px;
  -webkit-transform: scaleY(1);
  -ms-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition: -webkit-transform 0.2s ease;
  transition: transform 0.2s ease;
}

nav .dropdown.open,
.desktop nav li:hover { background-color:#8d671b; }

nav .dropdown.open > a:after,
.desktop nav li:hover > a:after {
  -webkit-transform: scaleY(-1);
  -ms-transform: scaleY(-1);
  transform: scaleY(-1);
}

nav .dropdown ul {
  position: relative;
  background:url(../images/bg_menuleft.png);
  display: none;
}

nav a {
  display: block;
  padding: 4px 10px;
}

.desktop nav { width: 170px; }

.desktop nav li {
  text-align: left;
  width: 180px;
}

.desktop nav li:hover ul {
  -webkit-transform: scaleY(1);
  -ms-transform: scaleY(1);
  transform: scaleY(1);
  visibility: visible;
}

.desktop nav .dropdown:hover > a:after {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.desktop nav .dropdown > a:after {
  content: '>';
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: -webkit-transform 0.2s ease;
  transition: transform 0.2s ease;
}

.desktop nav .dropdown ul {
  top: 0;
  left: 180px;
  position: absolute;
  display: block !important;
  visibility: hidden;
  -webkit-transform: scaleY(0);
  -ms-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: top;
  -ms-transform-origin: top;
  transform-origin: top;
  -webkit-transition: -webkit-transform 0.2s ease;
  transition: transform 0.2s ease;
}

.desktop nav .nav-toggle { display: none; }

.iframe-rwd  {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.iframe-rwd iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.img-bot {
    background: none repeat scroll 0 0 #ffffff;
    box-shadow: 1px 1px 1px #eaeaea;
    display: inline-block;
}
.img-bot a {
    background-color: #fff;
    border: 1px solid #e1e1e1;
    display: block;
    padding: 4px;
    text-decoration: none;
    width: auto;
}
.img-bot a:hover {
    background-color: #4e0101;
    border: 1px solid #e1e1e1;
    text-decoration: none;
}

.floating-360 {
    position: fixed;
    right: 32px;
    top: 120px;
    z-index: 1000;
}

#tabnav {
	height: 20px;
	margin: 0;
	padding-left: 5px;
	float: left;
}
#tabnav li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}
#tabnav a:link, #tabnav a:visited {
	background: #8d7442;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	margin-right: 4px;
	border: 1px solid #8d7442;
	text-decoration: none;
	color: #ffffff;
}
#tabnav a:link.active, #tabnav a:visited.active {
	background: #333;
 color: #;
}
#tabnav a:hover {
	background: #005b61;
}



#preloader {
	position:fixed!important;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%!important;
	height:100%!important;
	background-color:#d0b171;
	z-index:99999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999!important
}
#status {
	width:200px;
	height:200px;
	position:fixed!important;
	left:50%;
	top:50%;
	background-image:url(status.gif);
	background-repeat:no-repeat;
	background-position:center;
	margin:-100px 0 0 -100px
}

.packagebook2 {
    font-size: 11px;
    text-align: left;
}
.packagebook2 a {
    background: #580000 none repeat scroll 0 0;
    color: #FFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
    padding: 5px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
}
.packagebook2 a:visited {
    color: #FFF;
    float: left;
    font-size: 10px;
    padding: 5px;
}
.packagebook2 a:hover {
    background: #79774b none repeat scroll 0 0;
    color: #FF0;
    padding: 5px;
}

.bg-booking { background:#d6aa4f url(../images/bg-booking.gif) top center repeat-x; padding:10px 0 10px 0; color:#2f2000; font-weight:bold;

	}

.col-md-4 {
	position: relative;
	width: 32%;
	margin-right: 5px;
	float: left;
	overflow: hidden;
	height: 132px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.1);
}

.col-md-4 p {
	position: absolute;
	background: #ffd57d;
	color: #000;
	top: 75px;
	right: 0;
	left: 0;
	text-align: center;
	font-size: 16px;
	opacity: 0.8;
	padding: 5px 0;
}

.btn-package {
	background: #b52525;
	padding: 5px 10px;
	border-radius: 5px;
	color: #fff !important;
}
